## libfile-sort-perl 1.01

=== debian/changelog ===
libfile-sort-perl (1.01-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:34:40 +0000

libfile-sort-perl (1.01-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 01:36:12 +0200

libfile-sort-perl (1.01-1) unstable; urgency=low

  * Initial release. (Closes: 951361)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 15 Feb 2020 15:08:21 +0100
