=== debian/control ===
Source: libfile-sort-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sort-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sort-perl.git
Homepage: https://metacpan.org/release/File-Sort
Rules-Requires-Root: no

Package: libfile-sort-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to sort a file or merge sort multiple files
 File::Sort sorts text files by lines (or records). Comparisons are based on
 one or more sort keys extracted from each line of input, and are performed
 lexicographically. By default, if keys are not given, sort regards each input
 line as a single field. The sort is a merge sort. If you don't like that,
 feel free to change it.
