=== debian/watch ===
version=4
https://metacpan.org/release/File-Sort   .*/File-Sort-v?@ANY_VERSION@@ARCHIVE_EXT@$
